Subject: Re: Lightwave BBS?
From: Eric Richard Elliott <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 1994 08:50:10 -0700 (PDT)

Randy,

	Your Amiga can indeed read IBM disks.  If you are using Workbench
	2.1 or later, CrossDOS comes standard.  Go into your sys:storage/
	dosdrivers drawer, and move the 'PC0:' icon into your sys:devs/
	dosdrivers drawer...then reboot.

	Now, when you insert a disk, you will have an additional icon
	on your workbench labeled 'pc0:'  You can read and write ms-dos
	disks now, just as if they were Amiga disks, but you use 'pc0:'
	instead of 'df0:'.  If you don't have a high-density drive, you
	must make sure the ms-dos disk is formatted in 720k format, not
	1.44 meg format.  (By the way, you can format ms-dos disks on your
	amiga also--format pc0: instead of df0:)

	If you are using pre-2.1, you can still get ahold of CrossDOS, but
	I think you have to add a mountlist entry instead of just dragging
	an icon over...I'm not sure, though, as I use 2.1

	So, you can download your files on the pc, put them on a floppy, and
	move them to your Amiga.

	Hope this helps a little.
                                                                   __
/----------Corvair------------+---------------+-------------------///-------\  
|    ___  __   ___  __   __   |               | Multitasking __  /// Amiga  |
|   |    |  | |    |__   __|  |  Unsafe at    | my life      \\\/// 3000/040|
|   |___ |__| |     __| |__|  |  any speed... | away !!!      \XX/  Toaster |
|-----------------------------+---------------+-----------------------4000--| 
|    Eric Elliott          [email-masked]       GEnie: E.ELLIOTT7   |
\----------------VideoGraphic Images / The Rendering Plant------------------/